@charset "utf-8";
img {
  max-width: 100%;
}
a, img {
  transition: all 200ms ease-out 0s;
}
a:hover {
  color: inherit;
  text-decoration: none;
}
a:focus, [type=button]:focus, [type="submit"]:focus, select:focus {
  outline: 3px #f44336 dotted;
  outline-offset: -3px;
  opacity: 1;
}
input:focus, textarea:focus {
  background-color: #ffeb3b;
  color: #000 !important;
  outline: 3px #f44336 dotted;
}
ul, li {
  padding: 0;
  margin: 0;
}
header, main, footer {
  width: 100%;
  clear: both;
}

/*** 進入內容區塊 ***/
.into a {
  position: absolute;
  color: rgba(255, 255, 255, 0);
  z-index: 10;
  top: 0;
  left: 0;
}
.into a:focus {
  color: #000;
}
.container-fluid {
    max-width: 1600px;
}

/*** search popup ***/
.modal-open .search_box .modal {
  padding: 0 15px !important;
}
.search_box .modal-header {
  position: fixed;
  right: 30px;
  top: 0;
  padding: 0;
  border: none;
  border-radius: 0;
  z-index: 999;
}
.search_box .modal-header button {
  opacity: 1;
  color: #fff;
  text-shadow: none;
}
.search_box .modal-header button span {
  font-size: 300%;
  display: block;
}
.search_box .search input[type=search] {
  width: 100%;
  border-radius: 30px;
  background-color: #ececec;
  border: none;
  padding: 10px;
  font-size: 110%;
  letter-spacing: 1px;
}
form.gsc-search-box {
  width: 100%;
  right: 0;
  margin: 0;
  position: relative;
}
td.gsc-search-button {
  position: absolute;
  margin: 0;
  width: auto;
  right: 0;
}
.gsc-input-box {
  border: none;
  padding: 0;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
  background-color: #ebebeb !important;
  border: none !important;
  height: 41px;
  width: 100%;
}
table.gsc-search-box {
  margin: 0;
  position: relative;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
  border: none;
  background-color: transparent;
  padding: 8px;
}
.gsc-search-button-v2 svg {
  fill: #000;
  height: 25px;
  width: 25px;
}
.gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
  background-color: #b9b9b98c;
  background-image: none;
  filter: none;
}
.advanced a {
  background-color: #3153ba;
  color: #fff !important;
  padding: 10px 10px;
  position: relative;
  top: 9px;
  white-space: nowrap;
}
.advanced a:hover {
  background-color: #126fd9;
  color: #fff;
  text-decoration: none;
}
.search_box .hotsearch {
  width: 100%;
  padding: 5px;
  letter-spacing: 1px;
}
.search_box .search_bt {
  margin: 10px -5px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
.search_box .modal-footer button {
  border-radius: 30px;
}
.search_box .search_bt input {
  width: 100%;
  background-color: #7d623e;
  color: #fff;
  border: none;
  border-radius: 30px;
  font-size: 110%;
  padding: 10px;
  margin: 5px;
}
.search_box .search_bt input:hover {
  background-color: #ad8755;
}
.hotsearch a {
  color: #7d623e;
  margin: 0 5px;
}
.hotsearch a:hover {
  color: #008a12;
}

/*** hearder ***/
header {
  position: relative;
  padding: 10px 30px;
  display: flex;
  align-items: center;
  background: rgb(255, 255, 255, 80%);
  z-index: 2;
}
.logo {
  float: left;
  margin: 10px 0 0 -25px;
  font-size: inherit;
  line-height: 4;
  transition: all 200ms ease-out 0s;
}
.logo img {
  max-width: 235px;
}

/*** hearder抬頭顯示 ***/
header.smaller {
  position: fixed;
  z-index: 3;
  top: 0;
  background: rgb(255, 255, 255, 95%);
  -webkit-box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 1px 1px 7px 0 rgba(0, 0, 0, 0.3);
}
header.smaller .logo img {
  max-width: 220px;
}

/*** toplink ***/
.top_link {
  float: right;
  color: #7b7b7b;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.top_link a {
  color: #7b7b7b;
  text-decoration: none;
  padding: 0 5px;
}
.top_link a:hover {
  text-decoration: underline;
  color: #008a12;
}
.nav .searchbt > a {
  background: #7d623e;
  line-height: 0;
  padding: 5px;
  border-radius: 50px;
  margin-top: 10px;
}
.nav .searchbt > a:hover {
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
  background: #ad8755;
}
.searchbt {
  transition: all 200ms ease-out 0s;
}

/*** 字級大小 ***/
.font_size li {
    padding: 0 5px;
    border-top: 0;
    float: left;
    list-style: none;
}
.font_size li.large {
  font-size: 115%;
}
.font_size li.small {
  font-size: 90%;
}
.font_size li.force a {
  background-color: #0e5547;
  color: #fff !important;
}
.font_size a:hover, .font_size a:focus {
    background-color: #0e5547 !important;
    color: #fff !important;
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    text-decoration: none;
}
.font_size a {
  background-color: #e3e3e3;
  text-align: center;
  text-decoration: none;
  color: #000;
  display: inline-block;
  border-radius: 7px;
  width: 35px;
  height: 35px;
  line-height: 35px;
}

/*** fat-footer ***/
.fatfooter {
  background: #fff8f1;
  border-top: 1px #f6ece2 solid;
  padding: 10px 30px 10px 30px;
}
.fatfooter ul {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  list-style: none;
}
.fatfooter ul li {
  min-width: calc(100% / 5 - 10px);
  padding: 0 10px 0 0;
  font-size: 1.3rem;
}
.fatfooter ul li > a {
  color: #7d623e;
  display: inline-block;
  margin: 10px 0;
}
.fatfooter .sub-list a {
  display: block;
  color: #646464;
  font-size: 1.1rem;
  margin: 0 0 10px 0;
}
.fatfooter ul li > a:hover, .fatfooter ul li > a:focus, .fatfooter .sub-list a:hover, .fatfooter .sub-list a:focus {
  color: #008a12;
}
.arrow {
  background: url("/static/css09/images/index/arrow_down.svg") no-repeat right 12px;
  padding-right: 20px;
}
/*** footer ***/
.footer-box {
  background: #f6ece2;
  padding: 20px 40px;
}
.footer-box .infor {
  color: #1b1514;
  font-size: 1.05rem;
  line-height: 1.7;
  list-style: none;
}
.footer-box .infor .map {
  color: #fff;
  background: #7d623e;
  font-size: 0.9rem;
  padding: 0 8px;
  line-height: 1;
  margin-left: 5px;
}
.footer-box .infor .map:hover {
  background: #ad8755;
}
.privacy a {
  margin: 0 10px 5px 0;
  text-decoration: underline;
  color: #7d623e;
  font-size: 1.05rem;
  display: inline-block;
}
.privacy a:hover, .privacy a:focus {
  color: #008a12;
  text-decoration: none;
}
/*** 無障礙標章區塊 ***/
.acc_box {
  text-align: right;
}
.acc_box img {
  max-width: 120px;
}
/*** gotop回頁首按鈕 ***/
.gotop {
  position: fixed;
  width: 45px;
  height: 45px;
  bottom: 15px;
  right: 15px;
  z-index: 9;
  background: #0e5547;
  opacity: 0.5;
  border-radius: 50%;
  box-shadow: 0.469px 0.883px 9px 0px rgba(98, 98, 98, 0.35);
  display: none;
}
.gotop:hover, .gotop:focus {
  background: #0e5547;
  opacity: 1;
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  transition: all 200ms ease-out 0s;
}

@media screen and (min-width: 992px) {
  .mb_toplink {
    display: none;
  }
}

@media screen and (max-width: 991.98px) {
  .logo {
    text-align: center;
    float: none;
    line-height: normal;
    margin: 0 0 7px 0;
  }
  .logo img {
    height: 30px;
    /* margin-top: 0; */
  }
  .long-term-care:before {
    left: 270px;
  }
  .long-term-care:after {
    width: 270px;
  }
  .acc_box {
    text-align: left;
    margin: 15px 0 0 0;
  }
  .top_link {
    display: none;
  }
  .menu .sm-blue li.nav:last-child {
    padding: 20px 15px 0 15px;
    align-items: baseline;
    display: flex;
  }
  .mb_toplink {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
  }
  .mb_toplink > a {
    background: #ececec;
    border-radius: 5px;
    margin: 0 10px 10px 0;
    font-size: 1rem !important;
    border-bottom: 0 !important;
  }
  .mb_toplink > a:hover, .mb_toplink > a:focus {
    color: #fff !important;
    background: #0e5547;
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
  }
    
/*** 字級大小 ***/  
.mb_toplink .font_size {
    margin-right: 10px;
}  
.mb_toplink .font_size > ul {
    display: block !important;
}  
.mb_toplink .font_size a {
    color: #000;
    display: inline-block;
    border-radius: 7px;
    width: 44px;
    height: 44px;
    line-height: 44px;
    padding: 0 !important;
}
    
  .nav .searchbt > a {
    padding: 8px;
  }
  .fatfooter {
    display: none;
  }
  .menu .sm-blue .nav {
    padding: 0 15px;
  }
.social ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
  }
  .social ul li {
    width: 33.333%;
    padding: 10px;
  }
  .social ul li a {
    display: block;
  }
}



@media screen and (min-width: 480px) {
/*
  .modal-content .adv {
    position: absolute;
    right: 15px;
    bottom: 20px;
  }
*/
}